Home > Error Cannot > Error Cannot Find Lib Cups Support

Error Cannot Find Lib Cups Support

Contents

You have to pay for the software and for the calibration service. They hope these examples will help you to get a better understanding of the Linux system and that you feel encouraged to try out things on your own. Contents Reporting Bugs Printer detection USB printer Parallel port printer Network printer USB -> Parallel adapter CUPS web interface CUPS error_log Troubleshooting Wizard Print Error pop-up window AppArmor Protection of the close terminal and restart Ubuntu (you may not need to but I do it anyway) 12. navigate here

For these exception rules need to get implemented in the USB backend of CUPS. WHY ?? Any idea how to get this? So if you problem was a failed print job, the error_log can already contain the desired information.

Error Cannot Find Lib Cups Support

HP maintain the .run file. Set up the printer with the device URI "parallel:/dev/usb/lp0", either by selecting "Enter URI" on the first page of the add-printer wizard of system-config-printer, or by right-clicking the icon of an A reply from HP is "We will be supporting your OS in a future release" which is the same thing I've read on forum after forum. Top r0cket Posts: 14 Joined: 2011/01/01 21:16:43 Re: network printer issue and hplip 3.10.6 Quote Postby r0cket » 2011/01/18 00:25:33 Additional info.

I've tried in vain both Simple Scan and Xsane. Search this Thread 08-16-2009, 11:26 AM #1 redhatwannabe Member Registered: Dec 2008 Posts: 66 Rep: configure: error: cannot find libusb support install hplip-3.9.8 OS Centos 5.3 architecture i386 32bit Select "Server Settings" in the list on the left or in newer versions with the printers showing as icons choose "Server" in the main menu and then "Settings". Does your hp-check report similar issues?

richlyn9November 28th, 2010, 04:50 PMWell the latest version of hplip from their website seems to have done the trick. pwhitey86 Linux - Newbie 1 03-29-2006 06:38 AM configure: error: cannot find cups-devel support hscast Linux - Software 1 04-29-2005 01:36 AM All times are GMT -5. In any case, whatever be the reason, you're stuck at point 9 now, since this is still a problem of missing dependencies. Patricia Hughes (petrarch555) said on 2014-07-28: #29 LinkedIn ------------ I'd like to add you to my professional network on LinkedIn. - Patricia Patricia H.

This will run the 2.8.7 version of the tool, rather than the old 1.6.7 version that is installed. Please reinstall HPLIP and check for the proper installation of scanext.-----------| SUMMARY |-----------error: 8 errors and/or warnings. There it only appears if you move the mouse into the top bar. I have installed HPLIP and plan on buying an HP printer.

Following this guide, I have come upon an error, here is the output: http://pastebin.com/3rWWUiag configure: error: cannot find net-snmp support (or --disable-network-build) DredDecember 26th, 2010, 10:41 PMFollowing this guide, I have go to this web-site On some HP printers there is WLAN connection but no ethernet connection. Error Cannot Find Lib Cups Support I'll keep pushing them to better support the Linux OS, and in particular Ubuntu. Still no scanner function, but from what I have read its a very common and well known problem.

Perhaps you should add the directory containing `libusb.pc' to the PKG_CONFIG_PATH environment variable No package 'libusb' found Most likely even hplip uses the same method to retrieve informations about the installed check over here Please do that. If anyone is worried about making the same mistakes they should first ask what I would by and then stay far away from my recommendations. :) I've needed to build a If you want your hardware to work you need the > driver.... > > The HPLIP driver does support parallel printers.

Please use this mainly if you are asked for doing so in bug reports or after asking a support question. Note that the file is not accessible for normal users. Is there a better (more compatible) all-in-one printer to get? his comment is here actionparsnip (andrew-woodhead666) said on 2011-01-20: #9 sudo apt-get install libjpeg62-dev Then rerun the command.

The new error is "error: cannot find libusb support". Open a terminal/console and run the commands: $ping $nmap Replace "" by the printer's IP address. Tenant claims they paid rent in cash and that it was stolen from a mailbox.

Unfortunately no one was able to help me get online at the shops to check out the compatibility with Ubuntu so I decided to just take a chance.

enter cd hplip-3.10.9/ (not sure about the backslash) 8. Start this service on this computer or connect to another server" the button "Start Service" is not click-able, though. DredDecember 26th, 2010, 10:57 PM...And that gives me a new problem "configure: error: cannot find libcups support" Libcups2 is already installed. If the printer is connected via USB or parallel port, you can send the job directly to the printer's device file: $sudo-s #catfile>/dev/lp0 #catfile>/dev/usb/lp0 #catfile>/dev/usb/lp1 #exit The numbers in the device

It's the same in Windows. Download the hplip-3.10.9.tar.gz from SourceForge (http://sourceforge.net/projects/hplip/files/hplip/3.10.9/hplip-3.10.9.tar.gz/download) to your desktop. 2. Ask Ubuntu works best with JavaScript enabled Ubuntu Forums > The Ubuntu Forum Community > Ubuntu Official Flavours Support > Hardware > [ubuntu] HP deskjet 1050 j410 PDA View Full Version weblink This has not worked so far.

Installation of libcup2..... This is why some people appear bright until you hear them speak......... Make sure the desired protocols and DNS-SD/mDNS/BonJour support are active in the printer's hardware configuration. If any errors or warnings were reported, please refer to the installation instructions at: http://hplip.sourceforge.net/install/index.html [[email protected] hplip-2.8.7]# Question information Language: English Edit question Status: Answered For: HPLIP Edit question Assignee: No

You may have to install it first - sudo apt-get install nmap.